@charset "UTF-8";
@font-face {
    font-family:"MercuryTextG1-Roman";
    src:url("../fonts/mercurytextg1roman.eot");
    src:url("../fonts/mercurytextg1roman.eot") format("embedded-opentype"), url("../fonts/MercuryTextG1Roman.otf") format("opentype"), url("../fonts/MercuryTextG1Roman.svg") format("svg"), url("../fonts/mercurytextg1roman.ttf") format("truetype"), url("../fonts/mercurytextg1roman.woff") format("woff"), url("../fonts/mercurytextg1roman.woff2") format("woff2");
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:"MercuryTextG1-Semibold";
    src:url("../fonts/mercurytextg1semiboldregular.eot");
    src:url("../fonts/mercurytextg1semiboldregular.eot") format("embedded-opentype"), url("../fonts/MercuryTextG1SemiboldRegular.otf") format("opentype"), url("../fonts/MercuryTextG1SemiboldRegular.svg") format("svg"), url("../fonts/mercurytextg1semiboldregular.ttf") format("truetype"), url("../fonts/mercurytextg1semiboldregular.woff") format("woff"), url("../fonts/mercurytextg1semiboldregular.woff2") format("woff2");
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:"MercuryTextG1-Italic";
    src:url("../fonts/mercurytextg1italic.eot");
    src:url("../fonts/mercurytextg1italic.eot") format("embedded-opentype"), url("../fonts/MercuryTextG1Italic.otf") format("opentype"), url("../fonts/MercuryTextG1Italic.svg") format("svg"), url("../fonts/mercurytextg1italic.ttf") format("truetype"), url("../fonts/mercurytextg1italic.woff") format("woff"), url("../fonts/mercurytextg1italic.woff2") format("woff2");
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:"HelveticaNeueWorldW05-45Lt";
    src:url("../fonts/helveticaneueworldw05-45lt.eot");
    src:url("../fonts/helveticaneueworldw05-45lt.eot") format("eot"), url("../fonts/helveticaneueworldw05-45lt.woff2") format("woff2"), url("../fonts/HelveticaNeueWorldW05-45Lt.woff") format("woff"), url("../fonts/helveticaneueworldw05-45lt.ttf") format("truetype");
}
@font-face {
    font-family:"HelveticaNeueWorldW05-46LtIt";
    src:url("../fonts/helveticaneueworldw05-46ltit.eot");
    src:url("../fonts/helveticaneueworldw05-46ltit.eot") format("eot"), url("../fonts/helveticaneueworldw05-46ltit.woff2") format("woff2"), url("../fonts/HelveticaNeueWorldW05-46LtIt.woff") format("woff"), url("../fonts/helveticaneueworldw05-46ltit.ttf") format("truetype");
}
@font-face {
    font-family:"HelveticaNeueWorldW05-55Rm";
    src:url("../fonts/helveticaneueworldw05-55rm.eot");
    src:url("../fonts/helveticaneueworldw05-55rm.eot") format("eot"), url("../fonts/helveticaneueworldw05-55rm.woff2") format("woff2"), url("../fonts/HelveticaNeueWorldW05-55Rm.woff") format("woff"), url("../fonts/helveticaneueworldw05-55rm.ttf") format("truetype");
}
@font-face {
    font-family:"HelveticaNeueWorldW05-56It";
    src:url("../fonts/helveticaneueworldw05-56it.eot");
    src:url("../fonts/helveticaneueworldw05-56it.eot") format("eot"), url("../fonts/helveticaneueworldw05-56it.woff2") format("woff2"), url("../fonts/HelveticaNeueWorldW05-56It.woff") format("woff"), url("../fonts/helveticaneueworldw05-56it.ttf") format("truetype");
}
@font-face {
    font-family:"HelveticaNeueWorldW05-75Bd";
    src:url("../fonts/helveticaneueworldw05-75bd.eot");
    src:url("../fonts/helveticaneueworldw05-75bd.eot") format("eot"), url("../fonts/helveticaneueworldw05-75bd.woff2") format("woff2"), url("../fonts/HelveticaNeueWorldW05-75Bd.woff") format("woff"), url("../fonts/helveticaneueworldw05-75bd.ttf") format("truetype");
}
@font-face {
    font-family:"HelveticaNeueWorldW05-76BdIt";
    src:url("../fonts/helveticaneueworldw05-76bdit.eot");
    src:url("../fonts/helveticaneueworldw05-76bdit.eot") format("eot"), url("../fonts/helveticaneueworldw05-76bdit.woff2") format("woff2"), url("../fonts/HelveticaNeueWorldW05-76BdIt.woff") format("woff"), url("../fonts/helveticaneueworldw05-76bdit.ttf") format("truetype");
}
@font-face {
    font-family:"HelveticaNeueLTW05-65Medium";
    src:url("../fonts/helveticaneueltw05-65medium.eot");
    src:url("../fonts/helveticaneueltw05-65medium.eot") format("eot"), url("../fonts/helveticaneueltw05-65medium.woff2") format("woff2"), url("../fonts/HelveticaNeueLTW05-65Medium.woff") format("woff"), url("../fonts/helveticaneueltw05-65medium.ttf") format("truetype");
}
@font-face {
    font-family:"HelveticaNeueLTW05-66MdIt";
    src:url("../fonts/helveticaneueltw05-66mdit.eot");
    src:url("../fonts/helveticaneueltw05-66mdit.eot") format("eot"), url("../fonts/helveticaneueltw05-66mdit.woff2") format("woff2"), url("../fonts/HelveticaNeueLTW05-66MdIt.woff") format("woff"), url("../fonts/helveticaneueltw05-66mdit.ttf") format("truetype");
}
* {
    margin:0;
    padding:0;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
body {
    font-family:"MercuryTextG1-Roman";
    font-style:normal;
    /*font-size:20px;*/
    line-height:1.6;
    background-color:#fff;
    color:#595959;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
    -webkit-font-smoothing:antialiased;
}
ul {
	list-style:none;
}
.page {
	padding-bottom:25px;
	position:relative;
}
.background {
	position:absolute;
    background:#f5f5f5;
    top:480px;
    left:0;
    right:0;
    bottom:0;
    z-index:-999;
}
.map-wrapper {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	margin-bottom:80px;
}
.open-jobs-wrapper {
	width:20%;
}
.open-jobs {
	font-family:"HelveticaNeueWorldW05-45Lt";
	color:#00324B;
	font-size:48px;
	line-height:54px;
	margin:0 0 30px 0;
	font-weight:normal;
}
.chartdiv-wrapper {
	width:80%;
}
#chartdiv {
  width:100%;
  height:400px;
}
.filter {
	padding:48px 84px;
	/*margin-bottom:64px;*/
}
.filter-group {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
}
.shrink .btn-wrapper {
	-ms-flex-preferred-size:22%;
	    flex-basis:22%;
}
.btn-wrapper {
	-ms-flex-preferred-size:18%;
	    flex-basis:18%;
}
.btn {
	position:relative;
	cursor:pointer;
}
.btn:last-child {
	margin-right:0;
}
.btn-label {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	width:100%;
	padding:5px 0;
	font-family:"MercuryTextG1-Italic";
	border-bottom:1px solid #ccc;
	-webkit-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
.btn .btn-label:hover {
	border-bottom-color:#8C8C8C;
}
.active .btn-label,
.active .btn-label:hover {
	border-bottom-color:#1daa39;
}
.fa-chevron-down,
.fa-chevron-up {
	color:#1daa39;
	font-size:19px;
	line-height:1;
}
.label {
	font-family:"MercuryTextG1-Italic";
	font-size:14px;
	line-height:16px;
	margin-bottom:10px;
	height:16px;
	position:relative;
}
.dropdown-menu {
	display:block;
	position:absolute;
	background-color:#fff;
	z-index:99;
	padding:10px 0;
	top:43px;
	left:0;
	right:0;
	max-height:300px;
	overflow:auto;
	font-family:"HelveticaNeueWorldW05-45Lt";
	border-bottom-left-radius:16px;
	-webkit-box-shadow:0px 2px 4px rgba(0, 0, 0, 0.24);
    box-shadow:0px 2px 4px rgba(0, 0, 0, 0.24);
}
.dropdown-menu li {
	cursor:pointer;
	padding:4px 20px 4px 20px;
	-webkit-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
.dropdown-menu li:hover {
	background-color:#EEEEEE;
}
.dropdown-menu li.checked {
	font-family:"HelveticaNeueLTW05-65Medium";
}
.selected .btn-label {
	font-family:"HelveticaNeueWorldW05-45Lt";
}
::-webkit-input-placeholder {
    color:#595959;
}
:-moz-placeholder {
   color:#595959;
   opacity: 1;
}
::-moz-placeholder {
   color:#595959;
   opacity: 1;
}
:-ms-input-placeholder {
   color:#595959;
}
::-ms-input-placeholder {
   color:#595959;
}
.search {
	position:relative;
	width:100%;
	margin:0 auto;
	margin-bottom:48px;
}
.search-field {
	width:100%;
	outline:0;
	border:0;
	color:#595959;
	font-size:16px;
	height:64px;
	padding:0 15px;
	font-family:"MercuryTextG1-Italic";
	border-top-left-radius:16px;
    border-top-right-radius:16px;
    border-bottom-left-radius:16px;
    border-bottom-right-radius: 0;
	-webkit-box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.24);
	box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.24);
	background-color:#fff;
	-webkit-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
	-webkit-appearance:none;
}
.search-field:focus {
	border-bottom-left-radius:0px;
}
.search-field-active {
	font-family:"HelveticaNeueWorldW05-45Lt";
}
.search-icon {
	position:absolute;
	right:15px;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	width:24px;
	height:24px;
}
.search-reset {
	font-family:"HelveticaNeueLTW05-65Medium";
	text-transform:uppercase;
	font-size:15px;
	cursor:pointer;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
}
.fa-times {
	font-size:10px;
	margin-right:5px;
}
.btn-default {
	border-radius:4px;
    text-align:center;
	padding:15px 20px;
    display:inline-block;
	line-height:1;
	font-size:14px;
    -webkit-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s eas16e-in-out;
	transition:all 0.1s eas16e-in-out;
	background-color:#1daa3916;
    color:#fff;
    text-transform:uppercase;
	font-family:"HelveticaNeueLTW05-65Medium";
	cursor:pointer;
	text-decoration:none;
}
.btn-default:hover {
	border-top-left-radius:8px;
    border-top-right-radius:8px;
    border-bottom-left-radius:8px;
    border-bottom-right-radius:0;
    -webkit-box-shadow:0px 2px 4px rgba(0, 0, 0, 0.32);
    box-shadow:0px 2px 4px rgba(0, 0, 0, 0.32);
}
.slider-wrapper {
	width:100%;
}
.rzslider * {
	outline:none;
}
.rzslider {
	margin:42px 0 0 0;
}
.rzslider .rz-bubble {
	color:#595959;
	font-size:14px;
	bottom:24px;
}
.rzslider .rz-pointer:after {
	top:10px;
    left:10px;
    width:6px;
    height:6px;
}
.rzslider .rz-bar {
	height:1px;
	background:#ccc;
}
.rzslider .rz-pointer:after,
.rzslider .rz-selection,
.rzslider .rz-pointer:hover:after,
.rzslider .rz-pointer.rz-active:after {
	background:#1daa39;
}
.rzslider .rz-pointer {
    background:transparent;
    background-image:url("../fonts/pin-solid.svg");
	background-repeat:no-repeat;
	width:18px;
    height:23px;
    top:-21px;
}
.close-icon {
	position:absolute;
	right:30px;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	width:14px;
	height:14px;
	cursor:pointer;
}
.close-icon-search {
	position:absolute;
	width:20px;
	height:20px;
	right:60px;
	cursor:pointer;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
.reset-icon {
	right:40px;
}
.job-table {
	padding:0 64px;
}
.joblist-header {
	font-family:"HelveticaNeueLTW05-65Medium";
	font-size:14px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	color:#fff;
	background-color:#1daa39;
	padding:10px 20px;
	width:100%;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
}
.joblist-header span {
	margin-left:5px;
}
.job-list {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	padding:20px 20px;
	width:100%;
	cursor:pointer;
	border-bottom:1px solid #ccc;
}
.job-list:nth-child(even) {
	background:#fff;
}
.job-list:nth-child(odd) {
	background:#F4F4F4;
}
.no-jobs {
	padding:10px;
}
.joblist-header div {
	cursor:pointer;
}
.job-title,
.header-title {
	-ms-flex-preferred-size:45%;
	flex-basis:45%;
}
.job-category,
.header-category {
	-ms-flex-preferred-size:25%;
	flex-basis:25%;
}
.job-location,
.header-location {
	-ms-flex-preferred-size:15%;
	flex-basis:15%;
}
.job-type,
.header-type {
	-ms-flex-preferred-size:15%;
	flex-basis:15%;
}
.fa-check {
	color:#08395b;
}
.pagination {
	padding:20px 64px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
}
.paging {
	display:none;
}
.lazy-load {
	background-color:#1daa39;
    border-radius:32px 32px 0 32px;
	padding:16px;
	background-image:url("../fonts/add.svg");
    background-repeat:no-repeat;
    background-size:16px 16px;
	background-position:center center;
	cursor:pointer;
}
.browser-msg,.error-msg {
	display:none;
}
.amcharts-balloon-div div {
	font-family:"MercuryTextG1-Roman"!important;
	font-size:15px!important;
}
.simplebar-track.simplebar-horizontal {
	display:none;
}
.fade-in.ng-enter {
	transition:0.2s linear all;
	opacity:0;
}
.fade-in.ng-enter.ng-enter-active {
	opacity:1;
}
.fade {
	-webkit-transition:all linear 0.2s;
	transition:all linear 0.2s;
	position:absolute;
	opacity:1;
	top:0px;
	font-size:14px;
}
.fade.ng-hide {
	-webkit-transition:all linear 0.2s;
	transition:all linear 0.2s;
	position:absolute;
	opacity:0;
	top:15px;
	font-size:20px;
}
.no-animate {
	-webkit-transition:none!important;
	transition:none!important;
}
input::-ms-clear {  display: none; width : 0; height: 0; }
input::-ms-reveal {  display: none; width : 0; height: 0; }
input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration { display: none; }
@media screen and (max-width:1160px) {
	.btn-wrapper {
		-ms-flex-preferred-size:30%;
		flex-basis:30%;
	}
}
@media screen and (max-width:900px) {
	.line-break {
		display:none;
	}
	.background {
		top:57px;
	}
	.page {
		/*padding:25px;*/
	}
	.map-wrapper {
		display:block;
	}
	#chartdiv {
		height:1px;
		position:absolute;
		top:-9999px;
		left:-9999px;
	}
	.open-jobs-wrapper,
	.chartdiv-wrapper {
		width:100%;
	}
	.filter {
		margin-bottom:10px;
		padding:0px 20px 48px 20px;
	}
	.job-table {
		padding:0;
	}
	.joblist-header {
		display:none;
	}
	.job-list {
		display:block;
	}
	.job-type {
		display:none;
	}
	.dropdown-menu {
		position:relative;
		max-height:100%;
		top:0;
		padding:0;
	}
	.btn-wrapper {
		-ms-flex-preferred-size:100%;
		flex-basis:100%;
	}
	.btn-label {
		position:relative;
	}
	.label {
		margin-bottom:0;
	}
	.fade {
		margin-top:30px;
	}
	.btn.selected {
		margin-top:30px;
	}
	.btn-wrapper:last-child {
		margin-top:30px;
	}
}

@media \0screen\,screen\9 {
    .ie6789, .main {
    	display:none;
    }
    .ie6789, .browser-msg {
    	display:block;
    }
}

@media screen and (min-width:0\0) and (min-resolution: +72dpi) {
	.ie9, .main {
    	display:block;
    }
	.ie9, .browser-msg {
    	display:none;
    }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ */
}